﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font:13px "微软雅黑","宋体";color:#000;background:#fff;}
pre,input,textarea,a,select{font:13px/1.6em "微软雅黑","宋体";color:#000;word-wrap:break-word;outline-width:inherit;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img{border:none;}
a{color:#333333;font-weight:normal;text-decoration:none;outline-style:inherit;}
a:link{color:#333333;}
a:hover{color:#090;}
a:active{color:#F00;}
input,img{vertical-align:middle;}
li{list-style:none;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
.fl{float:left;}
.fr{float:right;}
.breakWord{overflow:hidden;word-wrap:break-word;}
.clearbox{clear:both;}
.afterClear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.red{color:#f00 !important;}
*{margin:0;padding:0;}

body{ background:#f5f5f3;}

.main1000{ width:1000px; margin:0 auto; overflow:hidden;}


.head{ background:url(../images/headbg.jpg) #02abb8; height:98px; }
.logo{ float:left; margin-top:20px;}
.tell{ float:left; margin-top:30px; margin-left:108px;}

.head_right{ float:right;padding-top:38px;}
.head_right a{ float:right; width:73px; height:25px; line-height:25px; background:#ffffff; display:inline-block; text-align:center;border-radius:5px; margin-left:8px;}

.nav{ background:#efefef; border-bottom:1px solid #d0d0d0; height:48px;overflow:hidden;}
.nav ul li{ float:left;}
.nav ul li a{ height:48px; line-height:48px; font-size:14px; font-family:"宋体"; margin-right:36px;}
.nav_ss{ float:right; padding-top:8px;}

.benner{ text-align:center;}


.main1{ margin-top:20px;}
.main1_news{ float:left; width:240px; margin-right:20px;}
.main1_news_top{ border-bottom:1px solid #bcbbbb; color:#d1d1cf; font-size:20px; height:35px; }
.main1_news_top a{ display:inline-block; font-size:16px;}
.main1_news_top_a1{ color:#028b96; margin-right:10px;}
.main1_news_top_a2{ color:#2b2b2b; margin-left:10px;}

.main1_news ul{ margin-top:10px;}
.main1_news ul li{ line-height:24.5px; height:24.5px;}
.main1_news ul li a{ font-size:13px;}
	
.main1_img{ float:left; width:447px;}

.mian1_dh{ float:right; width:276px;}
.mian1_dh_top{ height: 35px; line-height:30px; border-bottom:1px solid #bcbbbb; padding-left:5px; font-size:16px;}


.mian1_dh ul{ overflow:hidden; width:290px; margin-top:18px;}
.mian1_dh ul li{ cursor:pointer;float:left; width:88px; height:73px; background:#ececec; margin-right:6px; margin-bottom:6px; text-align:center;}
.mian1_dh ul li div{ height:50px;position:relative;}
.mian1_dh ul li div img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.mian1_dh ul li:nth-child(2){ background:#02a6b3;}	
.mian1_dh ul li:nth-child(2) p{ color:#FFF;}	
	
.mian1_dh ul li p{ font-size:12px;}

.mian1_dh_foot{ border-top:1px solid #bcbbbb; margin-top:12px; padding-top:18px; text-align:center;}

.ad1{ margin:20px 0;}


.mian2{ overflow:hidden;}
.mian2_l{ float:left;}
.mian2_r{ float:right; width:752px; }

.mian2_l ul{border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;border-top:1px solid #e4e4e4;}
.mian2_l ul li{ border-bottom:1px solid #e4e4e4; overflow:hidden; height:55px;}

.mian2_l p{ background:url(../images/mian2_l_2.jpg); width:246px; height:55px;}
.mian2_l p a{ display:block; margin-left:20px; font-size:18px; line-height:100%; padding-top:12px; color:#019eaa}
.mian2_l p span{ display:block; font-size:10px; color:#bfbfbf;}

.mian2_l li.active p{ background:url(../images/mian2_l_1.jpg); }
.mian2_l li.active p a{color:#FFF; font-weight:600;}
.mian2_l li.active p span{  color:#FFF; font-weight:100;}
.mian2_l ul li.active{height:180px;}


.mian2_r_one{ background:#eee7cd;border-bottom:1px solid #bba573;height:56px; padding-left:17px;}
.mian2_r_one li{ float:left;  margin-top:10px; line-height:40px; padding-left:20px; padding-right:20px; border-radius:5px 5px 0 0;}
.mian2_r_one li a{ font-size:14px;}
.mian2_r_one li:nth-child(1){/* background:#FFF; */height:46px;/* border-right:1px solid #bba573;border-left:1px solid #bba573;border-top:1px solid #bba573;*/}


.mian2_r_two{ margin-top:28px;}
.mian2_r_two_l{ float:left; width:457px; margin-left:20px;}
.mian2_r_two_r{ float:right; width:252px;}
.mian2_r_two_l_div1 center{ font-size:16px; color:#9b6934;}
.mian2_r_two_l_div1 div{ background:#FFF; border:1px dashed #bcbcbc; padding:15px; height:81px; font-size:12px; margin-top:-5px; line-height:160%;}
.mian2_r_two_l_div1 div a{ font-size:12px; color:#03b7c4;}


.mian2_r_two_l_div2{ overflow:hidden; margin-left:15px; margin-top:7px;}
.mian2_r_two_l_div2_l{ float:left; position:relative;}
.mian2_r_two_l_div2_l p{ position:absolute; width:100%; left:0px; bottom:0px; height:22px; height:22px; text-align:center;background-color: rgba(0, 0, 0, 0.6);color:#FFF;}
.mian2_r_two_l_div2_r{ float:right; height:76px; border-bottom:1px dashed #dad9d9; width:210px; }
.mian2_r_two_l_div2_r p{ margin-top:10px; height:15px; color:#4c4b4b; font-size:12px; }

.mian2_r_two_l_div3{ margin-left:15px; margin-top:22px; overflow:hidden;}
.mian2_r_two_l_div3 li{ width:50%; float:left;}

.mian2_r_two_l_div4{ margin-left:15px; margin-top:30px;}
.mian2_r_two_l_div4 a{ display:inline-block; background:#02b0be; width:106px; height:28px; line-height:28px; color:#FFF; text-align:center; margin-right:13px;}
.mian2_r_two_l_div4 a.on{ background:#cd6102;}


.mian2_r_two_r_wt{ background:#f0f0ef; margin-top:10px; padding-left:16px;}
.mian2_r_two_r_wt p{ background:#ebebeb; height:34px; line-height:34px; font-size:16px; color:#9b6934;}

.mian2_r_two_r_wt ul{ padding:16px 0;}
.mian2_r_two_r_wt li{ padding:2px 0;}
.mian2_r_two_r_wt li span{ background:#d4a732; display:inline-block; width:14px; height:14px; text-align:center; line-height:14px; font-size:10px; color:#FFF; border-radius: 1px; margin-right:10px;}


/*mainnews*/
.mainnews{ margin-top:30px;}
.mainnews ul{ width:1010px;}
.mainnews ul li{ float:left; background:#ebebeb; width:141px; height:81px; margin-right:7px; padding:25px 10px 40px;}
.mainnews ul li p{ font-weight:bold; margin-bottom:3px;}
.mainnews ul li p a{font-weight:bold;}
.mainnews ul li a{ line-height:160%; display:inline-block; margin-right:4px; font-size:12px; height:24px;}


/*mainhj*/
.mainhj{margin-top:30px;}
.mainhj p{ height:43px; line-height:43px; border-top:2px solid #0194a0; color:#0194a0; padding-left:10px; font-size:16px;}

/* 图片滚动 */

.picScroll{ position:relative;  padding: 20px 0 20px 32px;  background:#f4f4f4; margin-bottom:10px; overflow:hidden; border:1px #e2e2e2 solid; margin-top:5px;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin: 0 6px;  width:215px; overflow:hidden; display:inline; border:1px solid #e2e2e2; padding:2px;}
.picScroll ul li img{ width:215px; height:124px; }
.picScroll .prev,
.picScroll .next{ position:absolute;  left:10px; top: 70px; display:block; width:18px; height:28px; overflow:hidden; background:url(../images/icons.png) -40px 0 no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:10px; background-position:-120px 0; }
.picScroll .prevStop{ background-position:0 0; }
.picScroll .nextStop{ background-position:-80px 0; }

.picScroll ul li a{color: #666666; opacity: 0.7;}
.picScroll ul li a:hover{opacity: 1;}



/*footer*/
.footer{ background:url(../images/foot_bj.jpg); height:167px; margin-top:30px;}
.footer_l{ float:left; margin-top:45px; margin-left:86px;}
.footer_r{ float:left;margin-top:45px; margin-left:25px; font-size:12px; color:#797979;}
.footer_r div{ }
.footer_r div a{ color:#797979;}
.footer_r p{margin-top:5px;}


/**/
.article{}
.article_l{ float:left; width:273px;}
.article_r{ float:right; width:717px;}

/*左边*/
.article_l_nr{ border:1px solid #d5d2d5; margin-top:16px; padding-bottom:50px;}
.article_l_nr ul{ width:217px; margin-left:28px;}
.article_l_nr ul li{ border-bottom:1px solid #b9b8b8;}
.article_l_nr ul li a{ font-size:15px; width:165px; display:block; margin:0 auto; padding:13px 0; color:#4d4b47;}
.article_l_nr ul li a span{ float:right;}

.article_l_zx{ text-align:center; margin-top:20px;}
.article_l_zximg{ border-bottom:1px solid #b9b8b8; width:207px; margin:0 auto; overflow:hidden; padding-bottom:15px; margin-top:15px;}
.article_l_zximg div{ width:71px; margin-left:10px; display:inline-block;}

.article_l_zxtell{ text-align:left; margin-top:15px; margin-left:40px;}
.article_l_zxtell img{ float:left;  margin-right:5px;}
.article_l_zxtell p{ font-size:16px; font-weight:bold; line-height:100%;}
.article_l_zxtell div{ font-size:12px;}

/*右边*/
.article_nav{ height:40px; line-height:40px; border:1px solid #d5d2d5; background:#e5e5e7; color:#8d8d8d;}
.article_nav a{ color:#8d8d8d;}
.article_nav img{ width:15px; margin-left:15px; margin-right:10px;}

.article_r_nr{ border:1px solid #bbbaba; margin-top:10px; padding:10px; margin-bottom:30px;  min-height:871px;}
.article_r_nr .article_r_top{ width:100%;}

.article_r_nrul{ margin-top:15px;}
.article_r_nrul ul li{ border:1px solid #9d9b9b; background:#eeecea; margin-bottom:20px;}
.article_r_nrul ul p{border-bottom:1px solid #9d9b9b; height:28px; line-height:28px; color:#dd7703;font-weight:bold; font-size:16px; padding-left:15px; }
.article_r_nrul ul p a{ color:#333535; font-size:15px;padding-left:5px;}

.article_r_nrul ul div{ overflow:hidden; padding:6px 0;}

.article_r_nrul ul span{ display:block; float:left; width:80%; margin-left:15px; font-size:14px; line-height:180%;}

.article_r_nrul ul .article_r_nr_zx{ float:right; margin-right:15px; height:52px;}

.article_r_nr_foot{ width:100%;}


/*分页*/
.dede_pages{text-align:center;margin-bottom:16px;}
.dede_pages li{display:inline-block;border:1px solid #d1d1d1;}
.dede_pages li{padding:0 9px; height:20px; line-height:20px;}
.dede_pages li .pageinfo{padding:0 9px;}

.dede_pages li.thisclass{ background:#d1d1d1; color:#FFF;}
.dede_pages li.thisclass a{ color:#FFF; color:#000;}


/*article_article_top*/
.article_article_top{ border-bottom:1px dashed #a9a8a8; }
.article_article_top h3{ text-align:center; font-size:24px; color:#02070b; margin-top:20px;}
.article_article_top p{ color:#969798; text-align:center; margin-top:15px; margin-bottom:10px; }
.article_article_top p a{ background:#f86a2c; color:#FFF; padding:2px 10px;}

.article_article_nr{width:91%; margin:0 auto; margin-top:20px; }
.article_article_foot{ text-align:center; margin-top:20px; margin-bottom:33px;}
.article_article_foot a{ display:inline-block; width:141px; height:40px; text-align:center; background:#f86a2c; line-height:40px; color:#FFF; font-size:18PX;}
.article_article_foot2{  background:#02adba !important; margin-left:10px;}

.article_article_nr p,.article_article_nr div{ line-height:195%; text-indent:30px;}

/*医生*/
.ys_bt{ background:#02b0be; font-size:20px; font-weight:bold; color:#FFF; width:175px; height:33px; line-height:33px; text-align:center; margin:5px;}
.ys_bt span{ font-size:12px; font-weight:100;}

.ys_ln{ border-bottom:1px dashed #abaaaa; padding-left:10px; margin-top:25px; padding-bottom:16px;}
.ys_ln h3{ font-weight:900; font-size:18px; color:#4d4b47; margin-bottom:7px;}
.ys_ln p{ font-size:18px; line-height:200%;}

.ys_ul{ padding-bottom:20px;}
.ys_ul li{ overflow:hidden; margin-top:20px;}
.ys_ul .ys_ul_ys{ float:left; width:272px;}
.ys_ul_js_y{ margin-left:10px;}
.ys_ul .ys_ul_ys img{ border:1px solid #cdced0;} 

.ys_ul .ys_ul_js{ height:299px; float:left; width:410px;border:1px solid #cdced0;}
.ys_ul_jsdiv{ background:#edecea; height:211px; padding:10px;}
.ys_ul_js_a{ display:inline-block; margin-left:40px; margin-top:20px;}

.ys_ul_jsdiv div{ font-size:18px; color:#4d4b47; line-height:200%; text-indent:2em;}
.ys_ul_jsdiv div a{ color:#bf1802; font-size:18px; font-weight:800;}
.ys_ul_jsdiv div span{ color:#bf1802; font-size:18px; }

.ys_ul_jsdiv_p{ font-size:29px; height:48px; line-height:48px; color:#FFF; text-align:center; margin-bottom:20px;}
.ys_ul_jsdiv_p span{ font-size:14px;}

.mzp1{ width:204px;background:url(../images/ys_mzbj1.jpg);}
.mzp2{ width:281px;background:url(../images/ys_mzbj2.jpg);}
.mzp3{ width:144px;background:url(../images/ys_mzbj3.jpg);}

@media(max-width: 640px){
    .main1000{width: 100%}
    .head{height: auto}
    .logo{width: 77%; overflow: hidden}
    .logo img{width: 80%; margin-left: 24%; margin-bottom: 5%}
    .tell{display: none}
    .head_right{display: none}
    .nav{height: auto}
    .nav_ss{display: none}
    .nav ul li{width: 25%;text-align: center}
    .nav ul li a{margin: 0}
    .benner{width: 100%;overflow: hidden}
    .benner img{width: 240%; margin-left: -21%}
    .main1_news{width: 94%;margin-left: 3%}
    .main1_img{width: 100%}
    .main1_img img{width: 100%}
    .mian1_dh{width: 100%}
    .mian1_dh ul{width: 94%;margin-left: 3%}
    .mian1_dh ul li{width: 31.5%}
    .ad1{display: none}
    .mian2_l{width: 30%}
    .mian2_r{width: 70%}
    .mian2_r_two_r{display: none}
    .mian2_r_one{height: auto}
    .mian2_r_one li{display: inline-block;float: none}
    .mian2_l p a{margin: 0}
    .mian2_r_two_l{width: 100%;margin-left: 0;}
    .mian2_r_two_l_div3 li{float: none;width: 100%}
    .mian2_r_two_l_div4 a.on{display: none}
    .mian2_r_one li:nth-child(1){height: auto}
    .mian2_l ul li img{display: none}
    .mian2_l ul li.active{height: auto}
    .mainnews{width: 96%;margin-left: 3%}
    .mainnews ul{width: 100%}
    .mainnews ul li{width: 43%;padding: 2%;height: 88px;}
    .mainhj{display: none}
    .footer_l{margin-left: 14%}
    .footer_r{margin: 0;text-align: center;padding-bottom: 10%}

    .article_l{display: none}
    .article_r{width: 100%}
}


.zy {
    width: 998px;
    height:500px;
    margin: 0 auto;
    border: 1px #b4b3b3 solid;
    border-top: none;
}
.zy ul {
    height: 53px;
    float: left;
    margin-left: 8px;
    margin-top: 30px;
    *margin-left: 4px;
}
.zy ul li {
    width: 480px;
    height: 40px;
    margin-right: 12px;
    float: left;
}
.pubTitle span {
    height: 39px;
    line-height: 39px;
    border-bottom: 2px solid #da0d40;
    float: left;
    font-size: 20px;
    color: #da0d40;
}
.pubTitle a {
    height: 39px;
    line-height: 39px;
    float: right;
    font-size: 18px;
    color: #333;
    padding-right: 10px;
    border-right: 1px solid #cecece;
}
